.post{
    --post-line-color: #ccc;    
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.8);
    color: black;
    position: relative;
    border-radius: 4px;
    padding:5px;
}

.btnCommments{
    border-radius: 2px solid;
    color: #878A8C;
    opacity: 1;
}

.btnCommments:hover{
    opacity: 0.65;
    cursor: pointer;
}

.post-title{
    font-size: 20px;
    font-weight: bold;
    opacity: 1;
}

.posturl, .postname{    
    color: black;
}


.post-text{
    margin-top: 10px;
}

.img-circle{
    width:40px;
    height:40px;
}